Bug 476691 - Operations - restart agent
Operations - restart agent
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Weiss
Brandon Perkins
:
Depends On:
Blocks: 476689
  Show dependency treegraph
 
Reported: 2008-12-16 10:51 EST by Jeff Weiss
Modified: 2014-11-09 17:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-12 14:45:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2008-12-16 10:51:42 EST
A test to restart the agent, should be similar to the external AS restart test

Note You need to log in before you can comment on or make changes to this bug.